<?xml version="1.0" encoding="utf-8"?>
<CardDefinition xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" ID="DA86FABF-4DD7-4A86-B6FF-C58C24D12DE2" Alias="FoldersCard" Version="54" LibraryID="26DBF2C0-E72E-4E9E-AB99-816758387AE2" ProgID="" Dictionary="true" NonSearchable="true" NonViewable="true" NonCreatable="true" IconFile="" FetchMode="8" NonArchivable="true">
	<Name>
		<LocalizedString Language="ru">Карточка папок</LocalizedString>
		<LocalizedString Language="uk">Картка папок</LocalizedString>
		<LocalizedString Language="en">Folders card</LocalizedString>
		<LocalizedString Language="lv">Mapju kartiņa</LocalizedString>
	</Name>
	<Sections>
		<Section Alias="MainInfo" Type="struct" ID="AE691F32-AF72-46A4-8646-86754CD8087C" AllowConcurrentAccess="true" SimpleSecurity="true">
			<Name>
				<LocalizedString Language="ru">Общая информация</LocalizedString>
				<LocalizedString Language="uk">Загальна інформація</LocalizedString>
				<LocalizedString Language="en">Main info</LocalizedString>
				<LocalizedString Language="lv">Pamatinformācija</LocalizedString>
			</Name>
			<Field Alias="ViewCardID" ID="AFECA1A5-B675-4FF3-9407-2C40F9929DB5" Type="refcardid" RefType="17F8F0B3-7E93-45E9-B250-EED4E93F3FA3" DefaultValue="" RefKind="Hard" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="ru">Идентификатор карточки представлений</LocalizedString>
					<LocalizedString Language="uk">Ідентифікатор картки подання</LocalizedString>
					<LocalizedString Language="en">View card ID</LocalizedString>
					<LocalizedString Language="lv">Skatīt kartiņas ID</LocalizedString>
				</Name>
			</Field>
			<Field Alias="SearchCardID" ID="64680816-1BB7-43B9-8732-9AED8E67428F" Type="refcardid" RefType="05E4BE46-6304-42A7-A780-FD07F7541AF0" DefaultValue="" RefKind="Hard" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="ru">Идентификатор карточки поисков</LocalizedString>
					<LocalizedString Language="uk">Ідентифікатор картки пошуків</LocalizedString>
					<LocalizedString Language="en">Search card ID</LocalizedString>
					<LocalizedString Language="lv">Meklēšanas kartiņas ID</LocalizedString>
				</Name>
			</Field>
			<DisplayFields />
		</Section>
		<Section Alias="Folders" RowAlias="" Type="tree" ID="FE27631D-EEEA-4E2E-A04C-D4351282FB55" AllowConcurrentAccess="true">
			<Name>
				<LocalizedString Language="ru">Папки</LocalizedString>
				<LocalizedString Language="uk">Папки</LocalizedString>
				<LocalizedString Language="en">Folders</LocalizedString>
				<LocalizedString Language="lv">Mapes</LocalizedString>
			</Name>
			<Field Alias="Name" ID="EF0B6668-B512-423C-B978-F2122C1C0A6B" Type="unistring" Max="256" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="ru">Название папки</LocalizedString>
					<LocalizedString Language="uk">Назва папки</LocalizedString>
					<LocalizedString Language="en">Name</LocalizedString>
					<LocalizedString Language="lv">Nosaukums</LocalizedString>
				</Name>
			</Field>
			<Field Alias="Type" ID="9D3D4791-9785-48DA-98C6-AF7CCF061CBD" Type="enum" DefaultValue="1" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="ru">Тип папки</LocalizedString>
					<LocalizedString Language="uk">Тип папки</LocalizedString>
					<LocalizedString Language="en">Type</LocalizedString>
					<LocalizedString Language="lv">Tips</LocalizedString>
				</Name>
				<Enum Alias="Regular" Value="1">
					<Name>
						<LocalizedString Language="ru">Обычная папка</LocalizedString>
						<LocalizedString Language="uk">Звичайна папка</LocalizedString>
						<LocalizedString Language="en">Regular folder</LocalizedString>
						<LocalizedString Language="lv">Standartmape</LocalizedString>
					</Name>
				</Enum>
				<Enum Alias="Virtual" Value="4">
					<Name>
						<LocalizedString Language="ru">Виртуальная папка</LocalizedString>
						<LocalizedString Language="uk">Віртуальна папка</LocalizedString>
						<LocalizedString Language="en">Virtual folder</LocalizedString>
						<LocalizedString Language="lv">Virtuālā mape</LocalizedString>
					</Name>
				</Enum>
				<Enum Alias="Delegate" Value="8">
					<Name>
						<LocalizedString Language="ru">Делегат</LocalizedString>
						<LocalizedString Language="uk">Делегат</LocalizedString>
						<LocalizedString Language="en">Delegate folder</LocalizedString>
						<LocalizedString Language="lv">Pārstāvja mape</LocalizedString>
					</Name>
				</Enum>
				<Enum Alias="System" Value="16">
					<Name>
						<LocalizedString Language="en">Hidden System Folder</LocalizedString>
						<LocalizedString Language="uk">Схована системна папка</LocalizedString>
						<LocalizedString Language="ru">Скрытая системная папка</LocalizedString>
						<LocalizedString Language="lv">Slēpt sistēmas mapi</LocalizedString>
					</Name>
				</Enum>
			</Field>
			<Field Alias="DefaultStyle" ID="F379B234-866C-4517-A934-DFF4BEC97AF2" Type="enum" DefaultValue="1" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Style</LocalizedString>
					<LocalizedString Language="uk">Вигляд відображення</LocalizedString>
					<LocalizedString Language="ru">Вид отображения</LocalizedString>
					<LocalizedString Language="lv">Stils</LocalizedString>
				</Name>
				<Enum Alias="FolderView" Value="1">
					<Name>
						<LocalizedString Language="ru">Отображается представление</LocalizedString>
						<LocalizedString Language="uk">Відображається подання</LocalizedString>
						<LocalizedString Language="en">View displayed</LocalizedString>
						<LocalizedString Language="lv">Skatījums attēlots</LocalizedString>
					</Name>
				</Enum>
				<Enum Alias="FolderCard" Value="2">
					<Name>
						<LocalizedString Language="en">Card displayed</LocalizedString>
						<LocalizedString Language="uk">Відображається картка</LocalizedString>
						<LocalizedString Language="ru">Отображается карточка</LocalizedString>
						<LocalizedString Language="lv">Kartiņa tiek attēlota</LocalizedString>
					</Name>
				</Enum>
				<Enum Alias="FolderURL" Value="4">
					<Name>
						<LocalizedString Language="ru">Отображается HTML страница</LocalizedString>
						<LocalizedString Language="uk">Відображається HTML сторінка</LocalizedString>
						<LocalizedString Language="en">HTML page displayed</LocalizedString>
						<LocalizedString Language="lv">HTML lapa attēlota</LocalizedString>
					</Name>
				</Enum>
				<Enum Alias="FolderDigest" Value="8">
					<Name>
						<LocalizedString Language="ru">Отображается представление дайджест</LocalizedString>
						<LocalizedString Language="uk">Відображається подання дайджест</LocalizedString>
						<LocalizedString Language="en">Digest view displayed</LocalizedString>
						<LocalizedString Language="lv">Izklāsta skatījums attēlots</LocalizedString>
					</Name>
				</Enum>
			</Field>
			<Field Alias="PropCardID" ID="05006CFD-FC48-4A81-B147-6FE6346E9AFE" Type="refcardid" DefaultValue="" RefKind="Hard" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Folder Card ID</LocalizedString>
					<LocalizedString Language="uk">Картка папки</LocalizedString>
					<LocalizedString Language="ru">Карточка папки</LocalizedString>
					<LocalizedString Language="lv">Mapes kartiņas ID</LocalizedString>
				</Name>
			</Field>
			<Field Alias="Url" ID="CE541AB1-B11D-41FF-842D-5E024C3E77E5" Type="unistring" Max="512" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">URL</LocalizedString>
					<LocalizedString Language="uk">URL</LocalizedString>
					<LocalizedString Language="ru">URL</LocalizedString>
					<LocalizedString Language="lv">Saite</LocalizedString>
				</Name>
			</Field>
			<Field Alias="AllowedStyles" ID="33C58A8A-61B3-4D6D-8553-4C6C4CDB7F94" Type="bitmask" DefaultValue="-1" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Allowed Styles</LocalizedString>
					<LocalizedString Language="uk">Дозволені стилі</LocalizedString>
					<LocalizedString Language="ru">Разрешенные стили</LocalizedString>
					<LocalizedString Language="lv">Atļautie stili</LocalizedString>
				</Name>
			</Field>
			<Field Alias="Deleted" ID="68C094DC-2362-4BE2-ABC8-26AAED3EC1D3" Type="bool" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Folder Is Deleted</LocalizedString>
					<LocalizedString Language="uk">Папка видалена</LocalizedString>
					<LocalizedString Language="ru">Папка удалена</LocalizedString>
					<LocalizedString Language="lv">Mape ir dzēsta</LocalizedString>
				</Name>
			</Field>
			<Field Alias="IconRef" ID="B9674B1C-9A1E-4005-AAB6-600DC7C04E7A" Type="refid" RefType="DA86FABF-4DD7-4A86-B6FF-C58C24D12DE2" RefSection="81100533-0547-416D-B2C3-0BDCB238E60C" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Icon Reference</LocalizedString>
					<LocalizedString Language="uk">Посилання на значок папки</LocalizedString>
					<LocalizedString Language="ru">Ссылка на значок папки</LocalizedString>
					<LocalizedString Language="lv">Ikonas atsauce</LocalizedString>
				</Name>
			</Field>
			<Field Alias="Restrictions" ID="E6D47A89-331D-427F-99BF-0E4CD9149013" Type="bitmask" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Restrictions</LocalizedString>
					<LocalizedString Language="uk">Обмеження</LocalizedString>
					<LocalizedString Language="ru">Ограничения</LocalizedString>
					<LocalizedString Language="lv">Ierobežojumi</LocalizedString>
				</Name>
			</Field>
			<Field Alias="DefaultViewID" ID="6BE9B2B8-4475-4A80-97D6-2A3F3B8A7554" Type="refid" RefType="17F8F0B3-7E93-45E9-B250-EED4E93F3FA3" RefSection="A6B842C8-4876-4B5A-BFD7-7A9BB2CEA657" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Default View ID</LocalizedString>
					<LocalizedString Language="uk">Ідентифікатор подання за змовчуванням</LocalizedString>
					<LocalizedString Language="ru">Идентификатор представления по умолчанию</LocalizedString>
					<LocalizedString Language="lv">Skatījuma pēc noklusējuma ID</LocalizedString>
				</Name>
			</Field>
			<Field Alias="RefID" ID="F7894874-ABDB-4FD2-8CE8-7C5DF314D0CF" Type="uniqueid" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Reference ID</LocalizedString>
					<LocalizedString Language="uk">Асоційований ідентифікатор</LocalizedString>
					<LocalizedString Language="ru">Ассоциированный идентификатор</LocalizedString>
					<LocalizedString Language="lv">Atsauces ID</LocalizedString>
				</Name>
			</Field>
			<Field Alias="ViewCyclingEnabled" ID="A99BD186-4707-4066-94F6-4ECDDB845A8F" Type="bool" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">View Cycle Enabled</LocalizedString>
					<LocalizedString Language="uk">Обмеження на виведення подання активне</LocalizedString>
					<LocalizedString Language="ru">Ограничение на вывод представления активно</LocalizedString>
					<LocalizedString Language="lv">Atļauts skatīt ciklu</LocalizedString>
				</Name>
			</Field>
			<Field Alias="ViewCycleCount" ID="CF58F680-0EEE-4E73-B588-5DE3FE186829" Type="int" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Cycle Count</LocalizedString>
					<LocalizedString Language="uk">Обмеження на виведення рядків подання</LocalizedString>
					<LocalizedString Language="ru">Ограничение на вывод строк представления</LocalizedString>
					<LocalizedString Language="lv">Ciklu skaits</LocalizedString>
				</Name>
			</Field>
			<Field Alias="Flags" ID="CF0E0DBD-EB15-4E78-8810-83B00A64B58C" Type="bitmask" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Flags</LocalizedString>
					<LocalizedString Language="uk">Прапори</LocalizedString>
					<LocalizedString Language="ru">Флаги</LocalizedString>
					<LocalizedString Language="lv">Iezīmes</LocalizedString>
				</Name>
			</Field>
			<Field Alias="DefaultTemplateID" ID="A3D2FC4D-ECB5-4907-9E69-C943F4E6D28E" Type="refid" RefType="A7F9784B-96A4-4B3E-B820-2E714A2A1463" RefSection="E46D10A3-4DDC-40A8-B32F-9C3216B69708" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Default Template ID</LocalizedString>
					<LocalizedString Language="uk">Ідентифікатор шаблона за замовчуванням</LocalizedString>
					<LocalizedString Language="ru">Идентификатор шаблона по умолчанию</LocalizedString>
					<LocalizedString Language="lv">Šablona pēc noklusējuma ID</LocalizedString>
				</Name>
			</Field>
			<Field Alias="RefreshTimeout" ID="10EA4A0F-973D-4563-8C91-810C3D4B36B0" Type="int" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Refresh Timeout</LocalizedString>
					<LocalizedString Language="ru">Период обновления папки в секундах</LocalizedString>
					<LocalizedString Language="uk">Refresh Timeout</LocalizedString>
					<LocalizedString Language="lv">Atjaunošanas taimauts</LocalizedString>
				</Name>
			</Field>
			<Field Alias="ExtTypeID" ID="78AD1961-5419-44C7-B005-B732A224281D" Type="uniqueid" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Extended folder type identifier</LocalizedString>
					<LocalizedString Language="ru">Идентификатор расширенного типа папки</LocalizedString>
					<LocalizedString Language="lv">Paplašinātais mapes tipa identifikators</LocalizedString>
				</Name>
			</Field>
			<Section Alias="Shortcuts" Type="coll" ID="EB1D77DD-45BD-4A5E-82A7-A0E3B1EB1D74" AllowConcurrentAccess="true" SimpleSecurity="true">
				<Name>
					<LocalizedString Language="en">Shortcuts</LocalizedString>
					<LocalizedString Language="uk">Ярлики</LocalizedString>
					<LocalizedString Language="ru">Ярлыки</LocalizedString>
					<LocalizedString Language="lv">Saīsnes</LocalizedString>
				</Name>
				<Field Alias="CardID" ID="7C27638E-204A-4175-982F-EDE1AF6DE48B" Type="refcardid" DefaultValue="" RefKind="Auto" CopyBehavior="Copy">
					<Name>
						<LocalizedString Language="ru">Идентификатор карточки</LocalizedString>
						<LocalizedString Language="uk">Ідентифікатор картки</LocalizedString>
						<LocalizedString Language="en">Card ID</LocalizedString>
						<LocalizedString Language="lv">Kartiņas ID</LocalizedString>
					</Name>
				</Field>
				<Field Alias="HardCardID" ID="9E346EAD-B131-48C4-8A81-E254F2942C7A" Type="refcardid" DefaultValue="" RefKind="Hard" CopyBehavior="Null">
					<Name>
						<LocalizedString Language="en">Hard Link To Card</LocalizedString>
						<LocalizedString Language="uk">Сильне посилання на картку</LocalizedString>
						<LocalizedString Language="ru">Сильная ссылка на карточку</LocalizedString>
						<LocalizedString Language="lv">Kartiņas saite</LocalizedString>
					</Name>
				</Field>
				<Field Alias="Mode" ID="21FAFEC2-954B-424F-AEF8-7F3363373529" Type="uniqueid" DefaultValue="" CopyBehavior="Copy">
					<Name>
						<LocalizedString Language="en">Start Mode</LocalizedString>
						<LocalizedString Language="uk">Режим запуску</LocalizedString>
						<LocalizedString Language="ru">Режим запуска</LocalizedString>
						<LocalizedString Language="lv">Sākuma režīms</LocalizedString>
					</Name>
				</Field>
				<Field Alias="Description" ID="0A604FD6-404F-4862-AD40-2E1CF591623D" Type="unistring" Max="512" DefaultValue="" CopyBehavior="Copy">
					<Name>
						<LocalizedString Language="en">Shortcut Description</LocalizedString>
						<LocalizedString Language="uk">Опис ярлика</LocalizedString>
						<LocalizedString Language="ru">Описание ярлыка</LocalizedString>
						<LocalizedString Language="lv">Saīsnes apraksts</LocalizedString>
					</Name>
				</Field>
				<Field Alias="Deleted" ID="557D6F37-C967-4F04-A36F-8FDAC42ACADA" Type="bool" DefaultValue="" CopyBehavior="Copy">
					<Name>
						<LocalizedString Language="en">Shortcut Is Deleted</LocalizedString>
						<LocalizedString Language="uk">Ярлик видалений</LocalizedString>
						<LocalizedString Language="ru">Ярлык удален</LocalizedString>
						<LocalizedString Language="lv">Saīsne dzēsta</LocalizedString>
					</Name>
				</Field>
				<Field Alias="Recalled" ID="BBD14171-E875-4A5A-A3A6-FFEC7E9B35B0" Type="bool" DefaultValue="" CopyBehavior="Copy">
					<Name>
						<LocalizedString Language="en">Field</LocalizedString>
						<LocalizedString Language="uk">Поле</LocalizedString>
						<LocalizedString Language="ru">Поле</LocalizedString>
						<LocalizedString Language="lv">Lauks</LocalizedString>
					</Name>
				</Field>
				<Field Alias="CreationDateTime" ID="E9C1B55F-D227-486E-BDED-CD4EA26527A7" Type="datetime" DefaultValue="" CopyBehavior="Copy">
					<Name>
						<LocalizedString Language="en">Creation Date</LocalizedString>
						<LocalizedString Language="uk">Дата створення</LocalizedString>
						<LocalizedString Language="ru">Дата создания</LocalizedString>
						<LocalizedString Language="lv">Izveides datums</LocalizedString>
					</Name>
				</Field>
				<Constraints>
					<Constraint AllowNulls="true" Type="UniqueGlobal">
						<ConstraintField>HardCardID</ConstraintField>
					</Constraint>
				</Constraints>
				<DisplayFields />
			</Section>
			<Section Alias="AllowedTypes" Type="coll" ID="5B7091C7-18DA-4E82-9C62-883F5237EED2" SimpleSecurity="true">
				<Name>
					<LocalizedString Language="en">Restrictions</LocalizedString>
					<LocalizedString Language="uk">Обмеження</LocalizedString>
					<LocalizedString Language="ru">Ограничения</LocalizedString>
					<LocalizedString Language="lv">Ierobežojumi</LocalizedString>
				</Name>
				<Field Alias="TypeID" ID="58968452-DB0E-4166-870F-5E69041C3379" Type="uniqueid" DefaultValue="" CopyBehavior="Copy">
					<Name>
						<LocalizedString Language="en">Card type ID</LocalizedString>
						<LocalizedString Language="uk">Ідентифікатор типу картки</LocalizedString>
						<LocalizedString Language="ru">Идентификатор типа карточки</LocalizedString>
						<LocalizedString Language="lv">Kartiņas tipa ID</LocalizedString>
					</Name>
				</Field>
				<Field Alias="AccessID" ID="DFF5EAD9-960D-4889-836F-1ABA973EC29C" Type="sdid" DefaultValue="" CopyBehavior="Copy">
					<Name>
						<LocalizedString Language="en">Access Descriptor</LocalizedString>
						<LocalizedString Language="uk">Описувач прав доступу до типу</LocalizedString>
						<LocalizedString Language="ru">Описатель прав доступа к типу</LocalizedString>
						<LocalizedString Language="lv">Piekļuves deskriptors</LocalizedString>
					</Name>
				</Field>
				<DisplayFields />
			</Section>
			<Section Alias="AllowedViews" Type="coll" ID="7B2E8093-A960-44C1-8F02-5F8B381B5398" SimpleSecurity="true">
				<Name>
					<LocalizedString Language="ru">Представления папки</LocalizedString>
					<LocalizedString Language="uk">Подання папки</LocalizedString>
					<LocalizedString Language="en">Folder views</LocalizedString>
					<LocalizedString Language="lv">Mapes skatījumi</LocalizedString>
				</Name>
				<Field Alias="ViewID" ID="793D151D-71E8-4A37-B2A5-940B5043FCAC" Type="uniqueid" DefaultValue="" CopyBehavior="Copy">
					<Name>
						<LocalizedString Language="ru">Идентификатор представления</LocalizedString>
						<LocalizedString Language="uk">Ідентифікатор подання</LocalizedString>
						<LocalizedString Language="en">View ID</LocalizedString>
						<LocalizedString Language="lv">Skatīt ID</LocalizedString>
					</Name>
				</Field>
				<Field Alias="AccessID" ID="D2451610-C9F5-4724-A65D-2295D1783106" Type="sdid" DefaultValue="" CopyBehavior="Copy">
					<Name>
						<LocalizedString Language="en">Access Descriptor</LocalizedString>
						<LocalizedString Language="uk">Описувач прав доступу до подання</LocalizedString>
						<LocalizedString Language="ru">Описатель прав доступа к представлению</LocalizedString>
						<LocalizedString Language="lv">Piekļuves deskriptors</LocalizedString>
					</Name>
				</Field>
				<DisplayFields />
			</Section>
			<Section Alias="AllowedTemplates" Type="coll" ID="F52F4439-30A9-4C03-BC93-94FD8DD6183B" SimpleSecurity="true">
				<Name>
					<LocalizedString Language="en">Allowed Templates</LocalizedString>
					<LocalizedString Language="uk">Шаблони папки</LocalizedString>
					<LocalizedString Language="ru">Шаблоны папки</LocalizedString>
					<LocalizedString Language="lv">Atļautie šabloni</LocalizedString>
				</Name>
				<Field Alias="TemplateID" ID="8B847B6B-4446-4D3C-9A15-FD44CB23E163" Type="refid" RefType="17F8F0B3-7E93-45E9-B250-EED4E93F3FA3" RefSection="E46D10A3-4DDC-40A8-B32F-9C3216B69708" DefaultValue="" CopyBehavior="Copy">
					<Name>
						<LocalizedString Language="en">Field</LocalizedString>
						<LocalizedString Language="uk">Поле</LocalizedString>
						<LocalizedString Language="ru">Поле</LocalizedString>
						<LocalizedString Language="lv">Lauks</LocalizedString>
					</Name>
				</Field>
				<DisplayFields />
			</Section>
			<Section Alias="SavedParameters" Type="coll" ID="ECEE1974-A2ED-47A5-8D73-243C7710EBE6" SimpleSecurity="true">
				<Name>
					<LocalizedString Language="en">Saved Parameters</LocalizedString>
					<LocalizedString Language="ru">Параметры поискового запроса</LocalizedString>
					<LocalizedString Language="uk">Saved Parameters</LocalizedString>
					<LocalizedString Language="lv">Saglabātie parametri</LocalizedString>
				</Name>
				<Field Alias="ParameterID" ID="1DA5DCC1-3B59-4D88-8FD1-4FD6BA5CA239" Type="uniqueid" DefaultValue="" CopyBehavior="Copy">
					<Name>
						<LocalizedString Language="en">Parameter ID</LocalizedString>
						<LocalizedString Language="ru">Идентификатор параметра</LocalizedString>
						<LocalizedString Language="uk">Parameter ID</LocalizedString>
						<LocalizedString Language="lv">Parametra ID</LocalizedString>
					</Name>
				</Field>
				<Field Alias="Flags" ID="F86C4881-0A44-4245-BD58-6C512556F5A0" Type="bitmask" DefaultValue="" CopyBehavior="Copy">
					<Name>
						<LocalizedString Language="en">Flags</LocalizedString>
						<LocalizedString Language="ru">Флаги</LocalizedString>
						<LocalizedString Language="uk">Прапори</LocalizedString>
						<LocalizedString Language="lv">Iezīmes</LocalizedString>
					</Name>
				</Field>
				<Field Alias="Value" ID="6D6B2387-C75F-446B-9F07-4E72C768734E" Type="variant" DefaultValue="" CopyBehavior="Copy">
					<Name>
						<LocalizedString Language="en">Parameter Value</LocalizedString>
						<LocalizedString Language="ru">Значение параметра</LocalizedString>
						<LocalizedString Language="uk">Parameter Value</LocalizedString>
						<LocalizedString Language="lv">Parametra vērtība</LocalizedString>
					</Name>
				</Field>
				<DisplayFields />
			</Section>
			<Section Alias="AllowedSubTypes" Type="coll" ID="9E18811A-F993-40B8-80B8-0A206F048503" SimpleSecurity="true">
				<Name>
					<LocalizedString Language="en">Folder subtypes</LocalizedString>
					<LocalizedString Language="ru">Подтипы папки</LocalizedString>
					<LocalizedString Language="lv">Mapes apakštipi</LocalizedString>
				</Name>
				<Field Alias="SubTypeID" ID="12931E21-1244-4CF3-8290-87A481510909" Type="uniqueid" DefaultValue="" CopyBehavior="Copy">
					<Name>
						<LocalizedString Language="en">Folder subtype ID</LocalizedString>
						<LocalizedString Language="ru">Идентификатор подтипа папки</LocalizedString>
						<LocalizedString Language="lv">Mapes apakštipa ID</LocalizedString>
					</Name>
				</Field>
				<Field Alias="AccessID" ID="E754F651-FD31-4863-9537-7C4574F78980" Type="sdid" DefaultValue="" CopyBehavior="Copy">
					<Name>
						<LocalizedString Language="en">Access Descriptor</LocalizedString>
						<LocalizedString Language="ru">Описатель прав доступа к представлению</LocalizedString>
						<LocalizedString Language="uk">Описувач прав доступу до подання</LocalizedString>
						<LocalizedString Language="lv">Piekļuves deskriptors</LocalizedString>
					</Name>
				</Field>
				<DisplayFields />
			</Section>
			<Constraints>
				<Constraint Type="UniqueTree">
					<ConstraintField>Name</ConstraintField>
				</Constraint>
			</Constraints>
			<DisplayFields>
				<DisplayField>Name</DisplayField>
			</DisplayFields>
		</Section>
		<Section Alias="Icons" Type="coll" ID="81100533-0547-416D-B2C3-0BDCB238E60C" SuppressSearch="true" SimpleSecurity="true">
			<Name>
				<LocalizedString Language="en">Icons</LocalizedString>
				<LocalizedString Language="uk">Значки папок</LocalizedString>
				<LocalizedString Language="ru">Значки папок</LocalizedString>
				<LocalizedString Language="lv">Ikonas</LocalizedString>
			</Name>
			<Field Alias="Icon" ID="4B80D687-E36D-4BB5-AE97-819BB7485CF6" Type="image" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Folder Icon</LocalizedString>
					<LocalizedString Language="uk">Значок папки</LocalizedString>
					<LocalizedString Language="ru">Значок папки</LocalizedString>
					<LocalizedString Language="lv">Mapes ikona</LocalizedString>
				</Name>
			</Field>
			<Field Alias="Description" ID="2829426F-F4CA-424D-9616-BEAC66BF76B8" Type="unistring" Max="64" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Icon description</LocalizedString>
					<LocalizedString Language="uk">Опис значка</LocalizedString>
					<LocalizedString Language="ru">Описание значка</LocalizedString>
					<LocalizedString Language="lv">Ikonas apraksts</LocalizedString>
				</Name>
			</Field>
			<DisplayFields />
		</Section>
	</Sections>
</CardDefinition>